/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
/* Enable JS animation mode */
.mini-banner,
.inner-header{
  opacity: 0;
  transform: translateY(-12px);
  transition: opacity .3s ease-in-out, transform .4s ease-in-out;
  will-change: opacity, transform;
}

.mini-banner.is-in,
.inner-header.is-in{
  opacity: 1;
  transform: translateY(0);
}

/* No banner animation on home */
body.home .mini-banner{
  opacity: 1;
  transform: none;
  transition: none;
}

.expand-img-bottom {
	display:none;
}
/*  */
p{
	margin:0;
	padding:0;
}
.header-top-list p{
	margin-bottom:0 !important;
}

.menu-sub-con {
    width: auto !important;
    max-width: max-content !important;
}

.menu-sub-con>.elementor-element {
    max-width: max-content !important;
}
.current-menu-main .elementor-nav-menu>li.current-menu-item>a {
	    font-weight: 800 !important;

}
.current-menu-main .elementor-nav-menu>li ul.sub-menu.elementor-nav-menu--dropdown .elementor-item-active {
    font-weight: 800;
}
.menu-sub-con .e-n-menu-title.e-anchor {
    border-right: 0;
}

.menu-sub-con .e-n-menu-item:last-child .e-n-menu-title:after {
    content: none;
}
.main-menu-link li.e-n-menu-item .e-n-menu-dropdown-icon {
    background: transparent;
    position: absolute !important;
    height: 14px !important;
    width: 74px !important;
    z-index: 99;
    left: 50%;
    transform: translatex(-50%) !important;
    top: -7px;
}

.main-menu-link li.e-n-menu-item .e-n-menu-dropdown-icon svg {
    width: 100% !important;
}
.main-menu-link .e-n-menu-content {
    left: 50%  !important;
    position: absolute  !important;
    right: auto  !important;
    width: max-content  !important;
    transform: translateX(-50%)  !important;
    bottom:-75px !important; 
	top:auto !important;
}
.main-menu-link li.e-n-menu-item {
    position: relative;
}
.menu-sub-con.open-dropdown {
    display: block !important;
}
li.e-n-menu-item.active-list-menu span.e-n-menu-dropdown-icon-opened {
    display: block !important;
}
.main-menu-link li.e-n-menu-item.active-list-menu a span,.main-menu-link li.e-n-menu-item a:hover span {
    font-weight: 800 !important;
}

span.mh-ancestor-svg-wrap {
      position: absolute;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: opacity .5s ease-in-out;
    /* width: 0; */
    /* margin: 0 auto; */
    visibility: hidden;
}
.current-menu-item>.mh-ancestor-svg-wrap,
.current-menu-ancestor>.mh-ancestor-svg-wrap,
.current-menu-main ul.elementor-nav-menu li:hover .mh-ancestor-svg-wrap{
    visibility: visible;
    opacity: 1;
}
.current-menu-main ul.elementor-nav-menu {
    column-gap: 39px !important;
}
.current-menu-main .elementor-nav-menu>li:hover>.elementor-item-anchor,
.current-menu-main .elementor-nav-menu>licurrent-menu-item .elementor-item-anchor.has-submenu,
.current-menu-main .elementor-nav-menu>li.current-menu-ancestor .elementor-item-anchor.has-submenu {
	font-weight:800;
}

@media (min-width:1024px){
	.current-menu-main .elementor-nav-menu>li ul.sub-menu.elementor-nav-menu--dropdown {
		        left: 60%;
        transform: translatex(-40%);
        background: radial-gradient(70% 70% at 50% 50%, #645FAA 0%, #282644 100%);
        border-bottom-left-radius: 30px;
        border-bottom-right-radius: 30px;
        overflow: hidden;
        top: 95px !important;
        width: auto !important;
        padding: 0 15px;
        display: flex !important;
        opacity: 0;
        transition: all .3s ease-in-out;
        height: 100%;
        max-height: 0;
	}
	
	.current-menu-main .elementor-nav-menu>li:hover ul.sub-menu.elementor-nav-menu--dropdown,
	.current-menu-main .elementor-nav-menu>li.current-menu-item ul.sub-menu.elementor-nav-menu--dropdown,
	.current-menu-main .elementor-nav-menu>li.current-menu-ancestor ul.sub-menu.elementor-nav-menu--dropdown{
	        opacity: 1;
        max-height: 42px;	
	}
	.current-menu-main .elementor-nav-menu > li.mh-hide-submenu > ul.sub-menu.elementor-nav-menu--dropdown{
   		max-height: 0;
		opacity: 0;
	}
	.current-menu-main .elementor-nav-menu>li ul.sub-menu.elementor-nav-menu--dropdown li a {
		position: relative;
		border: 0 !important;
		padding:11px;
		        color: #fff;
	}

	.current-menu-main .elementor-nav-menu>li ul.sub-menu.elementor-nav-menu--dropdown li>a::before {
		content: "";
		position: absolute;
		height: 21px;
		width: 2px;
		background-color: #fff;
		left: 0;
	}
	.current-menu-main .elementor-nav-menu>li ul.sub-menu.elementor-nav-menu--dropdown li:first-child>a::before{
		content:none;
	}

	.ul.sub-menu.elementor-nav-menu--dropdown {
		transition:all .3s ease-in-out;
	}
}
/* SD Css */
.mini-banner {
    background-size: 100% 100% !important;
}

.white-box-img.white-box-img-te {
    flex-flow: column;
    flex: none;
    place-content: flex-end center;
    align-items: flex-end;
    gap: 0;
    /* width: min-content; */
    height: 100%;
    padding: 0;
    display: flex;
    position: absolute;
    bottom: 0;
    right: 0;
    overflow: visible;
    justify-content: space-between;
    width: 100%;
}



.image-circle {
    aspect-ratio: 1;
    height: 42px;
    z-index: 1;
    flex: none;
    width: 46px;
    position: relative;
    margin-top: -41px;
}

.image-circle-inner {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.image-circle-inner svg {
	 width: 100% !important;
    height: 100% !important;
}
.image-circle-radius.image-circle-radius-te {
    flex-flow: row-reverse;
    width: 42px;
    height: 42px;
    position: absolute;
    left: -41px;
    bottom: 0px;
}

.image-circle-radius {
    z-index: 1;
    flex-flow: row;
    flex: none;
    place-content: flex-end center;
    align-items: flex-end;
    gap: 0;
    width: min-content;
    height: min-content;
    padding: 0;
    display: flex;
    position: relative;
    overflow: visible;
}


.offer-box-buttons {
    height:auto;
}
.office-box-outer {
    /* height: 100%; */
}

.office-box-outer>.elementor-element {
    height: 100%;
}
/* Safety Information */
.for-open-popup {
    cursor: pointer;
}
.healthcare-bottom-line{
	transition:opacity .5s ease-in-out;
}
/* .sticky-indication {
    position: fixed;
    top: 80%;
	transition:top 1s ease-in-out;
	  transform: translateY(500px);
    transition: all 1s 
ease-in-out;
	left: 0;
	width:100%;
	z-index:3;
}
 */

.sticky-indication {
	    position: fixed;
    top: 100%;
    margin-top: -270px;
    transition: top 1s ease-in-out;
    transform: none;
    transition: all 1s ease-in-out;
    left: 0;
    width: 100%;
    z-index: 3;
}

.sticky-indication.near-footer {
	display:none;
}
.not-sticky-indication.show-near-footer {
	display:block;
}
.sticky-indication.active-pop-load {
	transform:none;
}
.active-pop.sticky-indication {
/*     top: 95.2%; */
/*     padding-top: 26px; */
	    margin-top: -44px;
top:100%;
}
a#open-popup-text:hover:before {
    content: none !important;
}
.active-pop.ful-pop-display.sticky-indication,
.ful-pop-display.sticky-indication{
	top:0;
	margin:0;
}
.sticky-indication.active-pop-load.ful-pop-display {
    padding-top: 133px;
	 padding-bottom: 3%;
}
.landing-page-form1 .sticky-indication-landing.active-pop-load.ful-pop-display {
    padding-top: 0 !important;
    margin-top: 103px !important;
    z-index: 99;
}
.sticky-indication.active-pop-load.ful-pop-display .sticky-popup-header{
	padding-bottom: 22px;
}
.for-open-popup .elementor-button-icon{
	transition:all .3s ease-in-out;
}
.for-open-popup.active-pop-btn .elementor-button-icon{
	transform:rotate(90deg);
}
.ful-pop-display .popup-content {
	height:calc(100vh - 200px);
	overflow-y:auto;
}

.ful-pop-display .popup-content::-webkit-scrollbar {
width: 0;
}
.popup-content>.e-con-inner {
	margin-left:0 !important;
}
.sticky-indication.active-pop-load.active-pop.content-area-main{
	transform:translatey(130px);
}
body.ful-pop-boby {
	height:100vh;
	overflow:hidden;
}
.eton-content ol>li::marker{
	font-weight:700;
}
.eton-content ol{
	padding:0 ;
	display:flex;
	flex-direction:column;
	row-gap:15px;
}
#open-popup-text .elementor-button-icon .e-font-icon-svg {
    height: .8em;
}
#open-popup-text .elementor-button-content-wrapper{
	    align-items: baseline;
}
/* Footer Css */
.footer-menu-area ul.e-n-menu-heading {
    display: block;
}
.footer-location span.elementor-button-text {
    text-align: left;
}
/* suspected image ani */
.suspect-img-down {
    display: none;
}

a#suspect-button span.elementor-button-icon {
    transition: all .3s ease-in-out;
}

.suspect-active-btn span.elementor-button-icon {
    transform: rotatex(180deg);
}

a.suspect-active-btn span.elementor-button-text {
    color: #fff !important;
}

.suspect-active-btn::before {
    background: radial-gradient(70% 70% at 50% 50%, #645FAA 0%, #282644 100%);
}
@media (max-width:1024px){
	/* Mobile Css */
.mobile-res-menu ul.elementor-nav-menu li>a {
    justify-content: space-between;
}
.mobile-res-menu ul.sub-menu.elementor-nav-menu--dropdown {
          padding-top: 10px;
        position: static;
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: 100% !important;
        padding-bottom: 5px;
}
	.current-menu-ancestor ul.sub-menu {
    display: block !important;
}
	.main-menu-link  button.e-n-menu-toggle {
    background: transparent;
}


.main-menu-link .e-n-menu-wrapper ul {
    padding: 30px 30px;
}
	
.main-menu-link  button.e-n-menu-toggle {
    background: transparent;
}

.main-menu-link .e-n-menu-wrapper ul {
    padding: 50px 30px 30px 30px;
    border-bottom-left-radius: 80px;
    border-bottom-right-radius: 80px;
}

.main-menu-link .e-n-menu-wrapper ul {
    background: #FAFAFF;
    margin-top: 0px;
}

.main-menu-link li.e-n-menu-item .e-n-menu-title {
    background: #FAFAFF !important;
}

.main-menu-link .e-n-menu-wrapper {
    padding: 0px 15px;
}
	.main-menu-link .e-n-menu-content {
		position:relative;
		transform:none;
		    width: 100% !important;

	}
	.current-menu-main{
		width:100%;
	}
	.main-logo-area {
		position:absolute;
		left:15px;
		top:8px;
	}
	.inner-header {
    padding:0 !important;
}
	.current-menu-item>.mh-ancestor-svg-wrap,
	.current-menu-ancestor>.mh-ancestor-svg-wrap, .current-menu-main ul.elementor-nav-menu li:hover .mh-ancestor-svg-wrap {
    display: none;
}
	.current-menu-main .elementor-nav-menu>li ul.sub-menu.elementor-nav-menu--dropdown {
        background: radial-gradient(70% 70% at 50% 50%, #645FAA 0%, #282644 100%);
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        overflow: hidden;
        top: 80px !important;
        width: auto !important;
        padding: 10px 0;
	}
	.current-menu-main .elementor-nav-menu>li ul.sub-menu.elementor-nav-menu--dropdown li a {
		position: relative;
		border: 0 !important;
		padding:8px;
		        color: #fff;
		        font-size: 12px !important;

	}
	.bottom-header {
		box-shadow: 0px 4px 4px 0px #00000040;

	}
	.current-menu-main .elementor-nav-menu>li.current-menu-item  ul.sub-menu.elementor-nav-menu--dropdown,
		.current-menu-main .elementor-nav-menu>li.current-menu-ancestor  ul.sub-menu.elementor-nav-menu--dropdown{
	display: block !important;	
	}
	.sticky-indication.active-pop-load.ful-pop-display {
    padding-top: 86.5px;
}
/* 	.active-pop.sticky-indication {
    top: 97%;
    padding-top: 26px;
} */

.current-menu-main {
    max-width: 70% !important;
}
	
	    .active-pop.sticky-indication {
        top: 100%;
        /* padding-top: 26px; */
        margin-top: -80px;
    }
}
@media (max-width:992px){
	.image-circle-radius.image-circle-radius-te {
		left: -41px;
	}
	.image-circle {
    margin-top: -41px;
        margin-right: -1px;
}
}
@media (max-width:767px){
/* 	.active-pop.sticky-indication {
    top: 89%;
     padding-top: 26px;
} */
	.safety-info-banner{
		background-color:#46417C;
	}
	    .active-pop.sticky-indication {
        top: 100%;
        /* padding-top: 26px; */
        margin-top: -100px ;
    }
	.safety-info-banner{
		background-color:#46417C;
	}
	.sticky-indication {
    margin-top: -250px;
 top: 100%;
}
	.active-pop.ful-pop-display.sticky-indication, .ful-pop-display.sticky-indication {
		    top: 0;
margin-top:0;
	}
}



@media (max-width:480px){
	.image-circle-radius.image-circle-radius-te {
		left: -38px;
	}
/* 		.sticky-indication {
    margin-top: -250px;
 top: 100%;
}
	    .active-pop.sticky-indication {
        top: 100%;
        margin-top: -150px;
    } */
}